CBUNK(3)

SYNOPSIS
SUBROUTINE CBUNK (Z, FNU, KODE, MR, N, Y, NZ, TOL, ELIM, ALIM)

NAME
cbunk - Subsidiary to CBESH and CBESK

LIBRARY
SLATEC

TYPE
ALL (CBUNK-A, ZBUNK-A)

AUTHOR
Amos, D. E., (SNL)

DESCRIPTION
CBUNK COMPUTES THE K BESSEL FUNCTION FOR FNU.GT.FNUL. ACCORDING TO THE UNIFORM ASYMPTOTIC EXPANSION FOR K(FNU,Z) IN CUNK1 AND THE EXPANSION FOR H(2,FNU,Z) IN CUNK2

SEE ALSO
CBESH, CBESK

ROUTINES CALLED
CUNK1, CUNK2

REVISION HISTORY (YYMMDD)
830501 DATE WRITTEN
910415 Prologue converted to Version 4.0 format. (BAB)